> ## Documentation Index
> Fetch the complete documentation index at: https://docs.zuba.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Convert corridors enabled for this client



## OpenAPI

````yaml /openapi.json get /v1/conversions/corridors
openapi: 3.0.0
info:
  contact: {}
  description: >-
    Comprehensive payment platform API supporting fiat and crypto payments,
    currency conversion, and compliance management
  title: Zuba Payment Platform API
  version: '1.0'
servers: []
security: []
tags:
  - description: Manage M2M API keys and credentials
    name: API Keys
  - description: Internal ledger accounts and transactions
    name: Ledger
  - description: Handle incoming payments and deposits
    name: Pay-ins
  - description: Manage payouts, beneficiaries, and SEPA transfers
    name: Payouts
  - description: Manage outbound webhook endpoints and deliveries
    name: Webhooks
paths:
  /v1/conversions/corridors:
    get:
      tags:
        - Conversions
      summary: Convert corridors enabled for this client
      operationId: ConversionsController_getCorridors
      parameters: []
      responses:
        '200':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/ConversionCorridorsResponseDto'
          description: The convert corridors enabled for your workspace.
      security:
        - bearer: []
components:
  schemas:
    ConversionCorridorsResponseDto:
      properties:
        corridors:
          items:
            $ref: '#/components/schemas/ConversionCorridorDto'
          type: array
      required:
        - corridors
      type: object
    ConversionCorridorDto:
      properties:
        kind:
          description: conversion_fx (real FX) or conversion_par (1:1 stablecoin)
          example: conversion_fx
          type: string
        sourceCurrency:
          description: Source currency
          example: USD
          type: string
        targetCurrency:
          description: Target currency
          example: EUR
          type: string
      required:
        - sourceCurrency
        - targetCurrency
        - kind
      type: object
  securitySchemes:
    bearer:
      bearerFormat: JWT
      description: Enter Auth0 JWT token
      scheme: bearer
      type: http

````